Subject: Claims Concerns
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 26 May 2015 06:28:02 +0530 (IST)

Hi Subir sir, 

Concerns: 

1. Damaged or Lost items reported on chat 

Sir, cs you pls advise my colleagues to make sure to advise cs to send the docs for claim ASAP or before the 30th day the shipment has been picked up from our hub? This is for the cs to be fully aware. There are circumstances when cs sent those docs after 30 days. 

2. Pending CS esc to Claims 

Sir, if there's a cs reported damaged/lost on chat or email items kindly inform colleagues to mark the chats/ticket as Pending CS and then choose skill as Claims. It's because some cs insisted they already sent the docs after they chatted with us but we have not received it and it is because the files are more than 5MB. If they will mark it as Pending CS and choose skill claims, I can make a follow up and inform cs we have not received any email from their end. I have already encountered 2 cs were they claimed they already sent the docs few weeks ago but none has arrived and the worst it is already over 30 days. Colleagues can just put a note on their chat or email. 

3. Safetylinx Claim Form 

Sir, please advise them whenever they give the link to Safetylinx claim they should also advise POD number and Consignment number if possible. Because there are cs who fill up the form with incorrect details as they always assume that POD is the Shipment Order Number and whenever I asked them to fill up the claim form again, they keep on insisting they have filled out already and worst is they take a very long time to resend the claim and ignore my reminder emails delaying the case. I've been encountering such a couple of times. This is just to file the claim asap and resolve the case. 

Regards, 
Gelna